nav {
  padding: 0 20px;
  display: flex;
  justify-content: space-between;
}

nav a:after {
  display: none;
}

ul.menu {
  list-style: none;
}

ul.menu li {
  margin: .5em 0;
  font-size: 1.2em;
  padding: 0 20px;
  position: relative;
  cursor: pointer;
}

ul.menu li a {
  z-index: 3;
}

ul.menu li a:hover {
  color: #fff;
}

.menu-item-canvas {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1;
}
/*ul.menu li:after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background-image: url('../images/line-1.png');
  background-repeat: no-repeat;
  background-size: auto 15px;
  background-position: 0 0;  
}*/

.menu-menu-1-container {
  flex: 0 0 calc(50% - 20px);
  text-align: right;
}

.menu-menu-1-container .menu-item-canvas {
  right: 0;
  left: auto;
}

.menu-menu-2-container {
  flex: 0 0 calc(50% - 20px);
}

/*.menu-menu-1-container ul.menu li:after {
  background-position: right center;
}

.menu-menu-2-container ul.menu li:after {
  background-position: left center;
}

.menu-menu-1-container ul.menu li:nth-of-type(2):after {
  background-image: url('../images/line-2.png');
  background-size: auto 8px;
}

.menu-menu-1-container ul.menu li:nth-of-type(3):after {
  background-image: url('../images/line-3.png');
  background-size: auto 26px;
}

.menu-menu-2-container ul.menu li:nth-of-type(5):after {
  background-image: url('../images/line-6.png');
  background-size: auto 24px;
}
*/
/*
.menu-menu-1-container ul.menu li:nth-of-type(2) {
  background-position: 20px -63px;
}

.menu-menu-1-container ul.menu li:nth-of-type(3) {
  background-position: 22px -102px;
}

.menu-menu-2-container ul.menu li {
  background-position: right 0;
}

.menu-menu-2-container ul.menu li:nth-of-type(1) {
  background-position: right -63px;
}*/

.sprite { background: url('sprite.png') no-repeat top left; width: 561px; height: 64px;  } 
.sprite.line-1 { background-position: 0 0; } 
.sprite.line-2 { background-position: 0 -74px; } 
.sprite.line-3 { background-position: 0 -148px; } 
.sprite.line-4 { background-position: 0 -222px; } 
.sprite.line-5 { background-position: 0 -296px; } 
.sprite.line-6 { background-position: 0 -370px; } 
.sprite.line-7 { background-position: 0 -444px; width: 319px; height: 36px; } 
/**/

.mobileMenu {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 60px;
  z-index: 99;
  display: none;
}

.mobileMenu-nav {
  background-color: #000;
  position: absolute;
  width: 100%;
  height: 100vh;
  left: -100vw;
  top: 0;
  transition: left 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);

}

.mobileMenu.open .mobileMenu-nav {
  left: 0;
}

.mobileMenu-nav .menu-menu-1-container ul.menu {
  margin-top: 80px;
}

.mobileMenu-nav ul.menu li {
  text-align: left;
}

.mobileMenu-icon {
  width: 35px;
  height: 25px;
  position: absolute;
  top: 40px;
  right: 30px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  z-index: 100;
  
}

.mobileMenu-icon span {
  display: block;
  position: absolute;
  height: 3px;
  width: 50%;
  background: #e03f00;
  opacity: 1;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

body.home .mobileMenu-icon span {
  background-color: #fff;

}

body.home .mobileMenu.open .mobileMenu-icon span,
.mobileMenu.open .mobileMenu-icon span {
  background-color: #fff;
}


.mobileMenu-icon span:nth-child(even) {
  left: 50%;
  border-radius: 0 9px 9px 0;
/*  border: 1px solid #e03f00;
  border-left: 0;*/
}

.mobileMenu-icon span:nth-child(odd) {
  left:0px;
  border-radius: 9px 0 0 9px;
/*  border: 1px solid #e03f00;
  border-right: 0;  */
}

.mobileMenu-icon span:nth-child(1), .mobileMenu-icon span:nth-child(2) {
  top: 0px;
}

.mobileMenu-icon span:nth-child(3), .mobileMenu-icon span:nth-child(4) {
  top: 9px;
}

.mobileMenu-icon span:nth-child(5), .mobileMenu-icon span:nth-child(6) {
  top: 18px;
}

.mobileMenu.open .mobileMenu-icon span:nth-child(1),.mobileMenu.open .mobileMenu-icon span:nth-child(6) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.mobileMenu.open .mobileMenu-icon span:nth-child(2),.mobileMenu.open .mobileMenu-icon span:nth-child(5) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.mobileMenu.open .mobileMenu-icon span:nth-child(1) {
  left: 2.5px;
  top: 3.5px;
}

.mobileMenu.open .mobileMenu-icon span:nth-child(2) {
  left: calc(50% - 2.5px);
  top: 3.5px;
}

.mobileMenu.open .mobileMenu-icon span:nth-child(3) {
  left: -50%;
  opacity: 0;
}

.mobileMenu.open .mobileMenu-icon span:nth-child(4) {
  left: 100%;
  opacity: 0;
}

.mobileMenu.open .mobileMenu-icon span:nth-child(5) {
  left: 2.5px;
  top: 14.5px;
}

.mobileMenu.open .mobileMenu-icon span:nth-child(6) {
  left: calc(50% - 2.5px);
  top: 14.5px;
}

@media all and (max-width: 720px) {
  nav {
    padding-top: 100px;
  }

  ul.menu li {
    padding: 0;
    font-size: 1.5em;
  }

  .mobileMenu {
    display: block;
  }

  .mobileMenu.open {
    height: 100vh;
  }
	
	.mobileMenu-nav .menu-menu-1-container ul.menu {
		margin-top: 40px;
	}

  .mobileMenu .menu-menu-1-container,
  .mobileMenu .menu-menu-2-container {
    margin: 0 40px;
  }

  .mobileMenu .mobileMenu-nav ul.menu li {
    margin: 1em 20px;
    text-align: center;
  }
}